# Class: IntervalLZ

## LocusZoom_Adapters~IntervalLZ()

(extension) Retrieve Interval Annotation Data (e.g. BED Tracks), as fetched from the LocusZoom API server (or compatible)

## Constructor

#### new IntervalLZ()

##### Parameters:

Name | Type | Description
--- | --- | ---
`config.params.source` | number | The numeric ID for a specific dataset as assigned by the API server

Source:
  - ext/lz-intervals-track.js, line 60
See:
  - module:LocusZoom_Adapters~BaseUMAdapter
  - module:ext/lz-intervals-track for required extension and installation instructions